FailedConsole Output

Skipping 142 KB.. Full Log
 checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-site-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.rcptt:rcptt-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.rcptt:rcptt-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.rcptt:rcptt-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.rcptt:rcptt-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.rcptt:rcptt-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.rcptt:rcptt-maven-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-compiler-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-compiler-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-compiler-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-compiler-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-compiler-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-compiler-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-maven-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-publisher-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-publisher-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-publisher-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-publisher-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-publisher-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-publisher-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-repository-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-repository-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-repository-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-repository-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-repository-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-repository-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-packaging-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-packaging-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-packaging-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-packaging-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-packaging-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-packaging-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-versions-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-versions-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-versions-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-versions-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-versions-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-versions-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-eclipserun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-eclipserun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-eclipserun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-eclipserun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-eclipserun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-eclipserun-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200a-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200a-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200a-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200a-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200a-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200a-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200b-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200b-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200b-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200b-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200b-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-pack200b-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from central
00:06:36 [INFO] artifact org.jacoco:jacoco-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.jacoco:jacoco-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.jacoco:jacoco-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.jacoco:jacoco-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.jacoco:jacoco-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.jacoco:jacoco-maven-plugin: checking for updates from central
00:06:36 [INFO] artifact org.jboss.tools.tycho-plugins:repository-utils: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.jboss.tools.tycho-plugins:repository-utils: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.jboss.tools.tycho-plugins:repository-utils: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.jboss.tools.tycho-plugins:repository-utils: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.jboss.tools.tycho-plugins:repository-utils: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.jboss.tools.tycho-plugins:repository-utils: checking for updates from central
00:06:36 [INFO] artifact org.sonarsource.scanner.maven:sonar-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.sonarsource.scanner.maven:sonar-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.sonarsource.scanner.maven:sonar-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.sonarsource.scanner.maven:sonar-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.sonarsource.scanner.maven:sonar-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.sonarsource.scanner.maven:sonar-maven-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] The following plugin updates are available:
00:06:36 [INFO]   maven-clean-plugin ................................. 3.0.0 -> 3.1.0
00:06:36 [INFO]   maven-dependency-plugin ............................ 3.0.0 -> 3.1.1
00:06:36 [INFO]   maven-deploy-plugin ............................. 2.8.2 -> 3.0.0-M1
00:06:36 [INFO]   maven-enforcer-plugin ........................... 1.4.1 -> 3.0.0-M3
00:06:36 [INFO]   maven-install-plugin ............................ 2.5.2 -> 3.0.0-M1
00:06:36 [INFO]   maven-javadoc-plugin ............................... 3.1.0 -> 3.1.1
00:06:36 [INFO]   maven-project-info-reports-plugin .................... 2.9 -> 3.0.0
00:06:36 [INFO]   maven-resources-plugin ............................. 3.0.2 -> 3.1.0
00:06:36 [INFO]   maven-site-plugin .................................... 3.6 -> 3.8.2
00:06:36 [INFO]   org.eclipse.rcptt:rcptt-maven-plugin ............ 2.2.0 -> 2.5.0-M9
00:06:36 [INFO]   org.eclipse.tycho:target-platform-configuration .... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-compiler-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-maven-plugin ............... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-plugin .................. 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-publisher-plugin ........ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-repository-plugin ....... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-packaging-plugin ........... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-source-plugin .............. 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-surefire-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-versions-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-eclipserun-plugin ... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-pack200a-plugin ..... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-pack200b-plugin ..... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-source-feature-plugin  1.3.0 -> 1.5.1
00:06:36 [INFO]   org.jboss.tools.tycho-plugins:repository-utils ..... 1.0.0 -> 1.4.0
00:06:36 [INFO]   org.sonarsource.scanner.maven:sonar-maven-plugin  3.2 -> 3.7.0.1746
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project defines minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.3.9
00:06:36 [INFO] 
00:06:36 [ERROR] Project requires an incorrect minimum version of Maven.
00:06:36 [ERROR] Update the pom.xml to contain maven-enforcer-plugin to
00:06:36 [ERROR] force the Maven version which is needed to build this project.
00:06:36 [ERROR] See https://maven.apache.org/enforcer/enforcer-rules/requireMavenVersion.html
00:06:36 [ERROR] Using the minimum version of Maven: 3.3
00:06:36 [INFO] 
00:06:36 [INFO] Require Maven 3.3.1 to use the following plugin updates:
00:06:36 [INFO]   org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin  1.1.3 -> 1.1.5
00:06:36 [INFO] 
00:06:36 [INFO] Require Maven 3.3.9 to use the following plugin updates:
00:06:36 [INFO]   org.jacoco:jacoco-maven-plugin ..................... 0.8.4 -> 0.8.5
00:06:36 [INFO] 
00:06:36 [INFO] Require Maven 3.6.1 to use the following plugin updates:
00:06:36 [INFO]   org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin  1.1.3 -> 1.1.7
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Tracetype-agnostic Analyses Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Common Utilities Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.common-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.common.core 4.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.common.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass State System Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.statesystem-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.datastore.core 1.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.datastore.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.segmentstore.core 2.1.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.segmentstore.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.statesystem.core 4.3.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.statesystem.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass TMF Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Filter Parser 1.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.filter.parser ---
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   org.eclipse.tycho:tycho-source-plugin .................... 1.5.1
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.1.0
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.core 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.counters.core 2.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.counters.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass CTF Support Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.ctf-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass CTF Parser Plug-in 1.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.ctf.parser ---
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.antlr:antlr3-maven-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-source-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   org.eclipse.tycho:tycho-source-plugin .................... 1.5.1
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.1.0
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.ctf.core 4.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.ctf.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass CTF Core Tests Plug-in 1.0.7-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.ctf.core.tests ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.statesystem.core.tests 1.0.10-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.statesystem.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.core.tests 1.0.11-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ctf.core 4.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ctf.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ctf.core.tests 1.0.9-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ctf.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.counters.core.tests 0.0.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.counters.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ui 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.counters.ui 0.0.5-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.counters.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.graph.core 2.1.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.graph.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.graph.core.tests 1.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.graph.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.chart.core 1.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.chart.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.lami.core 1.1.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.lami.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.lami.core.tests 1.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.lami.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.chart.ui 1.0.8-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.chart.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.lami.ui 1.1.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.lami.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.graph.ui 1.0.9-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.graph.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.timing.core 5.1.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.timing.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.os.linux.core 4.1.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.os.linux.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.os.linux.core.tests 1.0.11-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.os.linux.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.timing.ui 4.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.timing.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.os.linux.ui 3.0.6-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.os.linux.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.os.linux.ui.tests 1.0.7-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.os.linux.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.profiling.core 1.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.profiling.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.profiling.core.tests 1.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.profiling.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.profiling.ui 2.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.profiling.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.timing.core.tests 1.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.timing.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ui.tests 1.0.12-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ui.swtbot.tests 1.0.11-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass LTTng Support Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.common.core 1.1.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.common.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.analysis.xml.core 3.2.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.analysis.xml.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.kernel.core 3.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.kernel.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.counters.ui.swtbot.tests 0.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.counters.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.timing.ui.swtbot.tests 1.0.8-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.timing.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.os.linux.ui.swtbot.tests 1.0.12-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.os.linux.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.profiling.ui.swtbot.tests 1.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.profiling.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.chart.core.tests 1.0.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.chart.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.chart.ui.swtbot.tests 1.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.chart.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.analysis.lami.ui.swtbot.tests 1.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.analysis.lami.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass BTF Support Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.btf-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.btf.core 2.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.btf.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Documentation 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.doc ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Developer Guide 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.doc.dev ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.analysis.xml.ui 2.1.10-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.analysis.xml.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.btf.ui 1.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.btf.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.btf 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.btf ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.btf.core.tests 1.0.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.btf.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.common.core.tests 1.1.7-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.common.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.ctf 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.ctf ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.ctf.parser.tests 1.0.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.ctf.parser.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ctf 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ctf ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.ctf.ui.swtbot.tests 1.0.9-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.ctf.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass User Guide 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.doc.user ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass GDB Tracepoint Analysis User Guide 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace.doc.user ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass RCP User Guide 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.doc.user ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Pcap User Guide 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.pcap.doc.user ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.examples 1.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.examples ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass GDB Tracepoint Analysis Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.gdbtrace.core 1.0.4-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.gdbtrace.ui 1.1.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.gdbtrace 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.gdbtrace.core.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.gdbtrace.ui.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.gdbtrace.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.common.core.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.common.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.control.core 1.2.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.control.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.remote.core 2.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.remote.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.remote.ui 1.0.7-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.remote.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.control.ui 1.2.9-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.control.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.control 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.control ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.control.core.tests 1.1.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.control.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.remote.core.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.remote.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.control.ui.tests 2.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.control.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.kernel.ui 2.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.kernel.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.kernel 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.kernel ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.analysis.xml.core.tests 1.0.10-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.analysis.xml.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.kernel.core.tests 2.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.kernel.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.ust.core 4.1.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.ust.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.ust.ui 3.0.6-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.ust.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.ust 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.ust ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.ust.core.tests 1.0.9-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.ust.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.ust.ui.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.ust.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.control.ui.swtbot.tests 1.0.6-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.control.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.kernel.ui.swtbot.tests 1.0.12-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.kernel.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.lttng2.ust.ui.swtbot.tests 1.0.11-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.lttng2.ust.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Pcap Format Support Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.pcap-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.pcap.core 1.1.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.pcap.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Pcap Parser Core Tests Plug-in 1.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.pcap.core.tests ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.pcap.core 1.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.pcap.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.pcap.ui 1.1.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.pcap.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.pcap 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.pcap ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.pcap.core.tests 1.0.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.pcap.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.pcap.ui.swtbot.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.pcap.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass RCP Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass RCP Branding plug-in 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.branding ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass RCP Branding Feature 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.branding.feature ---
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] The following plugin updates are available:
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-source-feature-plugin  1.3.0 -> 1.5.1
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.0
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.cli.core 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.cli.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.rcp.ui 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass RCP Feature 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp ---
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho.extras:tycho-source-feature-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   org.eclipse.tycho.extras:tycho-source-feature-plugin ..... 1.5.1
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.0.5
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.cli.core.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.cli.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.rcp.ui.tests 2.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.rcp.incubator.ui 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.incubator.ui ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.rcp.incubator 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.incubator ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Json trace Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.jsontrace-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.jsontrace.core 0.1.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.jsontrace.core ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.jsontrace 1.1.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.jsontrace ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.cli 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.cli ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass RCP Product 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.rcp.product ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:target-platform-configuration: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-director-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-director-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-director-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-director-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-director-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-p2-director-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] The following plugin updates are available:
00:06:36 [INFO]   org.eclipse.tycho:target-platform-configuration .... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-director-plugin ......... 1.3.0 -> 1.5.1
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [WARNING]   org.eclipse.tycho:target-platform-configuration  (from super-pom) 1.5.1
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.0
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Release Engineering Parent 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.releng-parent ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Target Platform 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.target ---
00:06:36 [INFO] artifact org.codehaus.mojo:build-helper-maven-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.codehaus.mojo:build-helper-maven-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.codehaus.mojo:build-helper-maven-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.codehaus.mojo:build-helper-maven-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.codehaus.mojo:build-helper-maven-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.codehaus.mojo:build-helper-maven-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.0
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.integration.swtbot.tests 1.0.10-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.integration.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.datastore.core.tests 1.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.datastore.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.segmentstore.core.tests 1.0.3-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.segmentstore.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.analysis.xml.ui.swtbot.tests 1.0.9-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.analysis.xml.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.analysis.xml.ui.tests 1.0.2-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.analysis.xml.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.chart.ui.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.chart.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.remote.ui.swtbot.tests 1.0.7-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.remote.ui.swtbot.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.remote.ui.tests 1.0.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.remote.ui.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass All Tests 1.0.8-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.alltests ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-clean-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-clean-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-clean-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-clean-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-clean-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-clean-plugin: checking for updates from central
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.eclipse.tycho:tycho-surefire-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] The following plugin updates are available:
00:06:36 [INFO]   maven-clean-plugin ................................. 3.0.0 -> 3.1.0
00:06:36 [INFO]   org.eclipse.tycho:tycho-surefire-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO] 
00:06:36 [WARNING] The following plugins do not have their version specified:
00:06:36 [WARNING]   maven-antrun-plugin ....................... (from super-pom) 1.8
00:06:36 [WARNING]   maven-clean-plugin ...................... (from super-pom) 3.1.0
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 3.0.4
00:06:36 [INFO] Note: the super-pom from Maven 3.3.9 defines some of the plugin
00:06:36 [INFO]       versions and may be influencing the plugins required minimum Maven
00:06:36 [INFO]       version.
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.testing 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.testing ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.tmf.remote 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.tmf.remote ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building Trace Compass Repository 5.2.0-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.releng-site ---
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from repo.eclipse.org
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from tycho-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from jboss-public-repository-group
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-snapshots
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from rcptt-releases
00:06:36 [INFO] artifact org.apache.maven.plugins:maven-antrun-plugin: checking for updates from central
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: 2.2.1
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO]                                                                         
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Building org.eclipse.tracecompass.jsontrace.core.tests 1.0.1-SNAPSHOT
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] 
00:06:36 [INFO] --- versions-maven-plugin:2.7:display-plugin-updates (default-cli) @ org.eclipse.tracecompass.jsontrace.core.tests ---
00:06:36 [INFO] 
00:06:36 [INFO] All plugins with a version specified are using the latest versions.
00:06:36 [INFO] 
00:06:36 [INFO] All plugins have a version specified.
00:06:36 [INFO] 
00:06:36 [INFO] Project inherits minimum Maven version as: 3.3
00:06:36 [INFO] Plugins require minimum Maven version of: null
00:06:36 [INFO] 
00:06:36 [INFO] No plugins require a newer version of Maven than specified by the pom.
00:06:36 [INFO] 
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Reactor Summary:
00:06:36 [INFO] 
00:06:36 [INFO] Trace Compass Parent ............................... SUCCESS [ 24.145 s]
00:06:36 [INFO] Trace Compass Tracetype-agnostic Analyses Parent ... SUCCESS [  0.035 s]
00:06:36 [INFO] Trace Compass Common Utilities Parent .............. SUCCESS [  0.030 s]
00:06:36 [INFO] org.eclipse.tracecompass.common.core ............... SUCCESS [  0.035 s]
00:06:36 [INFO] Trace Compass State System Parent .................. SUCCESS [  0.024 s]
00:06:36 [INFO] org.eclipse.tracecompass.datastore.core ............ SUCCESS [  0.029 s]
00:06:36 [INFO] org.eclipse.tracecompass.segmentstore.core ......... SUCCESS [  0.020 s]
00:06:36 [INFO] org.eclipse.tracecompass.statesystem.core .......... SUCCESS [  0.017 s]
00:06:36 [INFO] Trace Compass TMF Parent ........................... SUCCESS [  0.016 s]
00:06:36 [INFO] Trace Compass Filter Parser ........................ SUCCESS [  1.347 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.core .................. SUCCESS [  0.027 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.counters.core .... SUCCESS [  0.023 s]
00:06:36 [INFO] Trace Compass CTF Support Parent ................... SUCCESS [  0.021 s]
00:06:36 [INFO] Trace Compass CTF Parser Plug-in ................... SUCCESS [  1.135 s]
00:06:36 [INFO] org.eclipse.tracecompass.ctf.core .................. SUCCESS [  0.018 s]
00:06:36 [INFO] Trace Compass CTF Core Tests Plug-in ............... SUCCESS [  0.995 s]
00:06:36 [INFO] org.eclipse.tracecompass.statesystem.core.tests .... SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.core.tests ............ SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ctf.core .............. SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ctf.core.tests ........ SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.counters.core.tests SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ui .................... SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.counters.ui ...... SUCCESS [  0.017 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.graph.core ....... SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.graph.core.tests . SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.chart.core ............ SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.lami.core ........ SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.lami.core.tests .. SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.chart.ui .............. SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.lami.ui .......... SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.graph.ui ......... SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.timing.core ...... SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.os.linux.core .... SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.os.linux.core.tests SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.timing.ui ........ SUCCESS [  0.054 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.os.linux.ui ...... SUCCESS [  0.020 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.os.linux.ui.tests  SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.profiling.core ... SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.profiling.core.tests SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.profiling.ui ..... SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.timing.core.tests  SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ui.tests .............. SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ui.swtbot.tests ....... SUCCESS [  0.014 s]
00:06:36 [INFO] Trace Compass LTTng Support Parent ................. SUCCESS [  0.011 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.common.core ........ SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.analysis.xml.core ..... SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.kernel.core ........ SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.counters.ui.swtbot.tests SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.timing.ui.swtbot.tests SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.os.linux.ui.swtbot.tests SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.profiling.ui.swtbot.tests SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.chart.core.tests ...... SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.chart.ui.swtbot.tests . SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.analysis.lami.ui.swtbot.tests SUCCESS [  0.013 s]
00:06:36 [INFO] Trace Compass BTF Support Parent ................... SUCCESS [  0.010 s]
00:06:36 [INFO] org.eclipse.tracecompass.btf.core .................. SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass Documentation ........................ SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass Developer Guide ...................... SUCCESS [  0.620 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.analysis.xml.ui ....... SUCCESS [  0.030 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf ....................... SUCCESS [  0.020 s]
00:06:36 [INFO] org.eclipse.tracecompass.btf.ui .................... SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.btf ....................... SUCCESS [  0.021 s]
00:06:36 [INFO] org.eclipse.tracecompass.btf.core.tests ............ SUCCESS [  0.020 s]
00:06:36 [INFO] org.eclipse.tracecompass.common.core.tests ......... SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.ctf ....................... SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.ctf.parser.tests .......... SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ctf ................... SUCCESS [  0.016 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.ctf.ui.swtbot.tests ... SUCCESS [  0.015 s]
00:06:36 [INFO] Trace Compass User Guide ........................... SUCCESS [  0.622 s]
00:06:36 [INFO] Trace Compass GDB Tracepoint Analysis User Guide ... SUCCESS [  0.839 s]
00:06:36 [INFO] Trace Compass RCP User Guide ....................... SUCCESS [  0.632 s]
00:06:36 [INFO] Trace Compass Pcap User Guide ...................... SUCCESS [  0.848 s]
00:06:36 [INFO] org.eclipse.tracecompass.examples .................. SUCCESS [  0.019 s]
00:06:36 [INFO] Trace Compass GDB Tracepoint Analysis Parent ....... SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.gdbtrace.core ............. SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.gdbtrace.ui ............... SUCCESS [  0.020 s]
00:06:36 [INFO] org.eclipse.tracecompass.gdbtrace .................. SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.gdbtrace.core.tests ....... SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.gdbtrace.ui.tests ......... SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.common.core.tests .. SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.control.core ....... SUCCESS [  0.017 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.remote.core ........... SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.remote.ui ............. SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.control.ui ......... SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.control ............ SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.control.core.tests . SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.remote.core.tests ..... SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.control.ui.tests ... SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.kernel.ui .......... SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.kernel ............. SUCCESS [  0.020 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.analysis.xml.core.tests SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.kernel.core.tests .. SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.ust.core ........... SUCCESS [  0.011 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.ust.ui ............. SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.ust ................ SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.ust.core.tests ..... SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.ust.ui.tests ....... SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.control.ui.swtbot.tests SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.kernel.ui.swtbot.tests SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.lttng2.ust.ui.swtbot.tests  SUCCESS [  0.014 s]
00:06:36 [INFO] Trace Compass Pcap Format Support Parent ........... SUCCESS [  0.010 s]
00:06:36 [INFO] org.eclipse.tracecompass.pcap.core ................. SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass Pcap Parser Core Tests Plug-in ....... SUCCESS [  3.302 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.pcap.core ............. SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.pcap.ui ............... SUCCESS [  0.011 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.pcap .................. SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.pcap.core.tests ....... SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.pcap.ui.swtbot.tests .. SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass RCP Parent ........................... SUCCESS [  0.010 s]
00:06:36 [INFO] Trace Compass RCP Branding plug-in ................. SUCCESS [  0.010 s]
00:06:36 [INFO] Trace Compass RCP Branding Feature ................. SUCCESS [  0.353 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.cli.core .............. SUCCESS [  0.010 s]
00:06:36 [INFO] org.eclipse.tracecompass.rcp.ui .................... SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass RCP Feature .......................... SUCCESS [  0.513 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.cli.core.tests ........ SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.rcp.ui.tests .............. SUCCESS [  0.010 s]
00:06:36 [INFO] org.eclipse.tracecompass.rcp.incubator.ui .......... SUCCESS [  0.010 s]
00:06:36 [INFO] org.eclipse.tracecompass.rcp.incubator ............. SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass Json trace Parent .................... SUCCESS [  0.008 s]
00:06:36 [INFO] org.eclipse.tracecompass.jsontrace.core ............ SUCCESS [  0.009 s]
00:06:36 [INFO] org.eclipse.tracecompass.jsontrace ................. SUCCESS [  0.012 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.cli ................... SUCCESS [  0.010 s]
00:06:36 [INFO] Trace Compass RCP Product .......................... SUCCESS [  2.073 s]
00:06:36 [INFO] Trace Compass Release Engineering Parent ........... SUCCESS [  0.011 s]
00:06:36 [INFO] Trace Compass Target Platform ...................... SUCCESS [  4.967 s]
00:06:36 [INFO] org.eclipse.tracecompass.integration.swtbot.tests .. SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.datastore.core.tests ...... SUCCESS [  0.013 s]
00:06:36 [INFO] org.eclipse.tracecompass.segmentstore.core.tests ... SUCCESS [  0.018 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.analysis.xml.ui.swtbot.tests SUCCESS [  0.014 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.analysis.xml.ui.tests . SUCCESS [  0.019 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.chart.ui.tests ........ SUCCESS [  0.017 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.remote.ui.swtbot.tests  SUCCESS [  0.015 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.remote.ui.tests ....... SUCCESS [  0.014 s]
00:06:36 [INFO] Trace Compass All Tests ............................ SUCCESS [  5.723 s]
00:06:36 [INFO] org.eclipse.tracecompass.testing ................... SUCCESS [  0.026 s]
00:06:36 [INFO] org.eclipse.tracecompass.tmf.remote ................ SUCCESS [  0.017 s]
00:06:36 [INFO] Trace Compass Repository ........................... SUCCESS [  0.769 s]
00:06:36 [INFO] org.eclipse.tracecompass.jsontrace.core.tests ...... SUCCESS [  0.018 s]
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] BUILD SUCCESS
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 [INFO] Total time: 02:52 min
00:06:36 [INFO] Finished at: 2019-12-08T00:06:34-05:00
00:06:36 [INFO] Final Memory: 184M/1944M
00:06:36 [INFO] ------------------------------------------------------------------------
00:06:36 Summary:
00:06:36 [INFO]   maven-clean-plugin ................................. 3.0.0 -> 3.1.0
00:06:36 [INFO]   maven-dependency-plugin ............................ 3.0.0 -> 3.1.1
00:06:36 [INFO]   maven-deploy-plugin ............................. 2.8.2 -> 3.0.0-M1
00:06:36 [INFO]   maven-enforcer-plugin ........................... 1.4.1 -> 3.0.0-M3
00:06:36 [INFO]   maven-install-plugin ............................ 2.5.2 -> 3.0.0-M1
00:06:36 [INFO]   maven-javadoc-plugin ............................... 3.1.0 -> 3.1.1
00:06:36 [INFO]   maven-project-info-reports-plugin .................... 2.9 -> 3.0.0
00:06:36 [INFO]   maven-resources-plugin ............................. 3.0.2 -> 3.1.0
00:06:36 [INFO]   maven-site-plugin .................................... 3.6 -> 3.8.2
00:06:36 [INFO]   org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin  1.1.3 -> 1.1.5
00:06:36 [INFO]   org.eclipse.cbi.maven.plugins:eclipse-jarsigner-plugin  1.1.3 -> 1.1.7
00:06:36 [INFO]   org.eclipse.rcptt:rcptt-maven-plugin ............ 2.2.0 -> 2.5.0-M9
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-eclipserun-plugin ... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-pack200a-plugin ..... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-pack200b-plugin ..... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho.extras:tycho-source-feature-plugin  1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:target-platform-configuration .... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-compiler-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-maven-plugin ............... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-director-plugin ......... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-plugin .................. 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-publisher-plugin ........ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-p2-repository-plugin ....... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-packaging-plugin ........... 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-source-plugin .............. 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-surefire-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.eclipse.tycho:tycho-versions-plugin ............ 1.3.0 -> 1.5.1
00:06:36 [INFO]   org.jacoco:jacoco-maven-plugin ..................... 0.8.4 -> 0.8.5
00:06:36 [INFO]   org.jboss.tools.tycho-plugins:repository-utils ..... 1.0.0 -> 1.4.0
00:06:36 [INFO]   org.sonarsource.scanner.maven:sonar-maven-plugin  3.2 -> 3.7.0.1746
00:06:36 Number of outdated plugins: 30
00:06:36 Build step 'Execute shell' marked build as failure
00:06:36 Terminating xvnc.
00:06:49 Sending e-mails to: bernd.hufmann@ericsson.com jean-christian.kouame@ericsson.com
00:06:50 Started calculate disk usage of build
00:06:50 Finished Calculation of disk usage of build in 0 seconds
00:06:51 Started calculate disk usage of workspace
00:06:52 Finished Calculation of disk usage of workspace in  1 second
00:06:53 Finished: FAILURE